pybcheck(1)

NAME
pybcheck - check bibliographic databases

SYNOPSIS
pybcheck ⟨database|directory⟩...

DESCRIPTION
Pybcheck can be used to check whether a given database file (or a number of such files in a directory) can be opened by pybliographer. Its output will contain a list of successfully opened database files and the number of their entries.

Pybliographer is a tool for managing bibliographic databases. It supports the following file formats: BibTeX, ISI, Medline, Ovid, Refer.

SEE ALSO
pybliographer(1), pybliographic(1), <http://pybliographer.org/>

AUTHOR
This manpage was written by Nis Martensen for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.